/*

       d8888               888                                     .d8888b.           888 888               
      d88888               888                                    d88P  Y88b          888 888               
     d88P888               888                                    888    888          888 888               
    d88P 888 88888b.   .d88888 888d888 .d88b.  888  888  888      888         .d88b.  888 88888b.  888  888 
   d88P  888 888 "88b d88" 888 888P"  d8P  Y8b 888  888  888      888        d88""88b 888 888 "88b 888  888 
  d88P   888 888  888 888  888 888    88888888 888  888  888      888    888 888  888 888 888  888 888  888 
 d8888888888 888  888 Y88b 888 888    Y8b.     Y88b 888 d88P      Y88b  d88P Y88..88P 888 888 d88P Y88b 888 
d88P     888 888  888  "Y88888 888     "Y8888   "Y8888888P"        "Y8888P"   "Y88P"  888 88888P"   "Y88888 
                                                                                                        888 
                      www.andrewcolby.com / info@andrewcolby.com / +420 608 771 200                Y8b d88P 
                                                                                                    "Y88P"  
*/
.m-btn.brandPrimary {
  color: white;
  text-shadow: none;
  background-color: #bf0000;
  background-image: -moz-linear-gradient(top, #bf0000, #bf0000);
  background-image: -ms-linear-gradient(top, #bf0000, #bf0000);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#bf0000), to(#bf0000));
  background-image: -webkit-linear-gradient(top, #bf0000, #bf0000);
  background-image: -o-linear-gradient(top, #bf0000, #bf0000);
  background-image: linear-gradient(top, #bf0000, #bf0000);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='$brand-primary', endColorstr='$brand-primary', GradientType=0); }

.m-btn.brandPrimary:hover,
.m-btn.brandPrimary:focus,
.m-btn.brandPrimary:active,
.m-btn.brandPrimary.active,
.m-btn.brandPrimary.disabled,
.m-btn.brandPrimary[disabled] {
  color: white;
  background-color: #a00000;
  background-image: -moz-linear-gradient(top, #a00000, #a00000);
  background-image: -ms-linear-gradient(top, #a00000, #a00000);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#a00000), to(#a00000));
  background-image: -webkit-linear-gradient(top, #a00000, #a00000);
  background-image: -o-linear-gradient(top, #a00000, #a00000);
  background-image: linear-gradient(top, #a00000, #a00000);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='$brand-DK-primary', endColorstr='$brand-DK-primary', GradientType=0); }

.m-btn.brandPrimary:active,
.m-btn.brandPrimary.active {
  background-color: #bf0000;
  background-image: -moz-linear-gradient(top, #bf0000, #a00000);
  background-image: -ms-linear-gradient(top, #bf0000, #a00000);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#bf0000), to(#a00000));
  background-image: -webkit-linear-gradient(top, #bf0000, #a00000);
  background-image: -o-linear-gradient(top, #bf0000, #a00000);
  background-image: linear-gradient(top, #bf0000, #a00000);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='$brand-primary', endColorstr='$brand-DK-primary', GradientType=0); }

.m-btn.brandSuccess {
  color: white;
  text-shadow: none;
  background-color: #009f3b;
  background-image: -moz-linear-gradient(top, #009f3b, #009f3b);
  background-image: -ms-linear-gradient(top, #009f3b, #009f3b);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#009f3b), to(#009f3b));
  background-image: -webkit-linear-gradient(top, #009f3b, #009f3b);
  background-image: -o-linear-gradient(top, #009f3b, #009f3b);
  background-image: linear-gradient(top, #009f3b, #009f3b);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='$brand-success', endColorstr='$brand-success', GradientType=0); }

.m-btn.brandSuccess:hover,
.m-btn.brandSuccess:focus,
.m-btn.brandSuccess:active,
.m-btn.brandSuccess.active,
.m-btn.brandSuccess.disabled,
.m-btn.brandSuccess[disabled] {
  color: white;
  background-color: #008030;
  background-image: -moz-linear-gradient(top, #008030, #008030);
  background-image: -ms-linear-gradient(top, #008030, #008030);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#008030), to(#008030));
  background-image: -webkit-linear-gradient(top, #008030, #008030);
  background-image: -o-linear-gradient(top, #008030, #008030);
  background-image: linear-gradient(top, #008030, #008030);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='$brand-DK-success', endColorstr='$brand-DK-success', GradientType=0); }

.m-btn.brandSuccess:active,
.m-btn.brandSuccess.active {
  background-color: #009f3b;
  background-image: -moz-linear-gradient(top, #009f3b, #008030);
  background-image: -ms-linear-gradient(top, #009f3b, #008030);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#009f3b), to(#008030));
  background-image: -webkit-linear-gradient(top, #009f3b, #008030);
  background-image: -o-linear-gradient(top, #009f3b, #008030);
  background-image: linear-gradient(top, #009f3b, #008030);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='$brand-success', endColorstr='$brand-DK-success', GradientType=0); }

.m-btn.brandWarning {
  color: white;
  text-shadow: none;
  background-color: #d35400;
  background-image: -moz-linear-gradient(top, #d35400, #d35400);
  background-image: -ms-linear-gradient(top, #d35400, #d35400);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#d35400), to(#d35400));
  background-image: -webkit-linear-gradient(top, #d35400, #d35400);
  background-image: -o-linear-gradient(top, #d35400, #d35400);
  background-image: linear-gradient(top, #d35400, #d35400);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='$brand-warning', endColorstr='$brand-warning', GradientType=0); }

.m-btn.brandWarning:hover,
.m-btn.brandWarning:focus,
.m-btn.brandWarning:active,
.m-btn.brandWarning.active,
.m-btn.brandWarning.disabled,
.m-btn.brandWarning[disabled] {
  color: white;
  background-color: #b44800;
  background-image: -moz-linear-gradient(top, #b44800, #b44800);
  background-image: -ms-linear-gradient(top, #b44800, #b44800);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#b44800), to(#b44800));
  background-image: -webkit-linear-gradient(top, #b44800, #b44800);
  background-image: -o-linear-gradient(top, #b44800, #b44800);
  background-image: linear-gradient(top, #b44800, #b44800);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='$brand-DK-warning', endColorstr='$brand-DK-warning', GradientType=0); }

.m-btn.brandWarning:active,
.m-btn.brandWarning.active {
  background-color: #d35400;
  background-image: -moz-linear-gradient(top, #d35400, #b44800);
  background-image: -ms-linear-gradient(top, #d35400, #b44800);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#d35400), to(#b44800));
  background-image: -webkit-linear-gradient(top, #d35400, #b44800);
  background-image: -o-linear-gradient(top, #d35400, #b44800);
  background-image: linear-gradient(top, #d35400, #b44800);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='$brand-warning', endColorstr='$brand-DK-warning', GradientType=0); }

.m-btn.brandDanger {
  color: white;
  text-shadow: none;
  background-color: #c0392b;
  background-image: -moz-linear-gradient(top, #c0392b, #c0392b);
  background-image: -ms-linear-gradient(top, #c0392b, #c0392b);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#c0392b), to(#c0392b));
  background-image: -webkit-linear-gradient(top, #c0392b, #c0392b);
  background-image: -o-linear-gradient(top, #c0392b, #c0392b);
  background-image: linear-gradient(top, #c0392b, #c0392b);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='$brand-danger', endColorstr='$brand-danger', GradientType=0); }

.m-btn.brandDanger:hover,
.m-btn.brandDanger:focus,
.m-btn.brandDanger:active,
.m-btn.brandDanger.active,
.m-btn.brandDanger.disabled,
.m-btn.brandDanger[disabled] {
  color: white;
  background-color: #a73225;
  background-image: -moz-linear-gradient(top, #a73225, #a73225);
  background-image: -ms-linear-gradient(top, #a73225, #a73225);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#a73225), to(#a73225));
  background-image: -webkit-linear-gradient(top, #a73225, #a73225);
  background-image: -o-linear-gradient(top, #a73225, #a73225);
  background-image: linear-gradient(top, #a73225, #a73225);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='$brand-DK-danger', endColorstr='$brand-DK-danger', GradientType=0); }

.m-btn.brandDanger:active,
.m-btn.brandDanger.active {
  background-color: #c0392b;
  background-image: -moz-linear-gradient(top, #c0392b, #a73225);
  background-image: -ms-linear-gradient(top, #c0392b, #a73225);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#c0392b), to(#a73225));
  background-image: -webkit-linear-gradient(top, #c0392b, #a73225);
  background-image: -o-linear-gradient(top, #c0392b, #a73225);
  background-image: linear-gradient(top, #c0392b, #a73225);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='$brand-danger', endColorstr='$brand-DK-danger', GradientType=0); }

.m-btn.brandInfo {
  color: white;
  text-shadow: none;
  background-color: #3498db;
  background-image: -moz-linear-gradient(top, #3498db, #3498db);
  background-image: -ms-linear-gradient(top, #3498db, #3498db);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#3498db), to(#3498db));
  background-image: -webkit-linear-gradient(top, #3498db, #3498db);
  background-image: -o-linear-gradient(top, #3498db, #3498db);
  background-image: linear-gradient(top, #3498db, #3498db);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='$brand-info', endColorstr='$brand-info', GradientType=0); }

.m-btn.brandInfo:hover,
.m-btn.brandInfo:focus,
.m-btn.brandInfo:active,
.m-btn.brandInfo.active,
.m-btn.brandInfo.disabled,
.m-btn.brandInfo[disabled] {
  color: white;
  background-color: #008030;
  background-image: -moz-linear-gradient(top, #008030, #008030);
  background-image: -ms-linear-gradient(top, #008030, #008030);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#008030), to(#008030));
  background-image: -webkit-linear-gradient(top, #008030, #008030);
  background-image: -o-linear-gradient(top, #008030, #008030);
  background-image: linear-gradient(top, #008030, #008030);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=' $brand-DK-success', endColorstr=' $brand-DK-success', GradientType=0); }

.m-btn.brandInfo:active,
.m-btn.brandInfo.active {
  background-color: #3498db;
  background-image: -moz-linear-gradient(top, #3498db, #008030);
  background-image: -ms-linear-gradient(top, #3498db, #008030);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#3498db), to(#008030));
  background-image: -webkit-linear-gradient(top, #3498db, #008030);
  background-image: -o-linear-gradient(top, #3498db, #008030);
  background-image: linear-gradient(top, #3498db, #008030);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='$brand-info', endColorstr=' $brand-DK-success', GradientType=0); }

/* @group General Head */
html,
body {
  height: 100%; }

img {
  border: 0; }

blockquote {
  padding-left: 10px;
  color: #5d0505;
  font-style: normal; }

.alignleft {
  float: left; }

.alignright {
  float: right; }

p {
  margin-bottom: 20px; }

.displaynone {
  display: none; }

.relative {
  position: relative; }

/* Anchor */
/*
  TODO Change main anchor
*/
/*
a {color:#ee1b22;text-decoration:none;
-webkit-transition-duration:.2s;
-moz-transition-duration:.2s;
-o-transition-duration:.2s;
-ms-transition-duration:.2s;
transition-duration:.2s;}
a:visited {color:#ee1b22;text-decoration:none;}
*/
a {
  color: #bf0000; }

a:hover {
  color: #333333;
  text-decoration: none; }

a:active {
  color: #333333; }

/* Multimedia */
iframe {
  float: left;
  margin: 0 5px 5px 0; }

/* Form */
.label {
  padding: 8px; }

.submitbuttom {
  color: #FFF;
  background: #EE1B22;
  cursor: pointer;
  width: 100%;
  margin: 5px 0 0; }

.submitbuttom:hover {
  color: #333; }

/* ClearFix */
.clearfix:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden; }

/* Shadow */
.shadow {
  -moz-box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.3);
  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.3);
  /* For IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
  /* For IE 5.5 - 7 */
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000'); }

.innershadow {
  -moz-box-shadow: inset 0 6px 5px 0 rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: inset 0 6px 5px 0 rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 6px 5px 0 rgba(0, 0, 0, 0.3); }

.fullinnershadow {
  -moz-box-shadow: inset 0px 0px 6px 1px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: inset 0px 0px 6px 1px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0px 0px 6px 1px rgba(0, 0, 0, 0.3);
  border: 1px solid rgba(0, 0, 0, 0.3); }

table.sortable span.arrow {
  border-style: solid;
  border-width: 5px;
  display: block;
  position: absolute;
  top: 50%;
  right: 5px;
  font-size: 0;
  border-color: #ccc transparent transparent transparent;
  line-height: 0;
  height: 0;
  width: 0;
  margin-top: -2px; }

table.sortable span.arrow.up {
  border-color: transparent transparent #ccc transparent;
  margin-top: -7px; }

table.sortable thead th {
  cursor: pointer;
  position: relative;
  top: 0;
  left: 0; }

table.sortable thead th:hover:not([data-defaultsort=disabled]) {
  background: #efefef; }

table.sortable thead th div.mozilla {
  position: relative; }

/* @end */
/* @group General Content */
/*---------------------------------------- Wrapper ----------------------------------------*/
#wrapper {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  /* Negative indent footer by its height */
  margin: 0 auto -124px;
  /* Pad bottom by footer height */
  padding: 0 0 124px; }
  #wrapper section.container:nth-child(2) {
    padding: 90px 15px 0; }

#wrapper section.container:last-child {
  margin-bottom: 40px; }

/*---------------------------------------- Content ----------------------------------------*/
h3 {
  line-height: 1.2;
  font-size: 20px; }

article {
  margin: 0;
  padding: 0; }
  article h2 {
    margin: 0 0 20px;
    padding: 0px; }
  article .category {
    padding: 0 0 0 5px;
    background: none repeat scroll 0 0 #E4E4E4; }
  article .title i[class^="icon-"], article i[class*=" icon-"] {
    margin: 0 5px 0 0; }

.postinner {
  padding: 0 0 5px;
  background: #fff;
  clear: both; }

.title {
  width: 100%;
  margin: 0px; }
  .title h2 {
    margin: 0 0 20px;
    padding: 0px; }

h2.title {
  margin: 0 0 20px;
  padding: 0px; }

.post {
  margin: 0;
  height: 100%;
  text-align: left;
  font: 13px;
  line-height: 18px;
  clear: both;
  padding: 0; }
  .post h2 {
    color: #333;
    margin: 0 0 20px;
    padding: 0; }
  .post h2 a, .post .post h2 a:link, .post .post h2 a:visited {
    color: #bf0000;
    background-color: transparent; }
  .post h2 a:hover {
    color: #c03d20;
    background-color: transparent; }
  .post h3 {
    padding: 0; }

h2.pagetitle {
  height: 30px;
  line-height: 30px;
  font-size: 150%;
  margin: 10px;
  color: #333;
  padding: 0 5px 5px 0;
  border-bottom: 1px solid #bf0000; }

.postinfo {
  height: 100%;
  padding: 2px 0px 2px 0px;
  font-size: 12px;
  clear: both; }

.time {
  text-align: left;
  width: 100px;
  height: 25px;
  margin-top: 2px;
  padding: 1px 0 0 4px;
  color: #fff;
  float: right; }

.author {
  padding: 0; }

.clock {
  padding: 0 0 0 20px;
  float: right; }

.date {
  font-size: 12px;
  background-color: #E4E4E4;
  margin-left: 0px;
  margin-top: 10px;
  padding: 5px;
  margin-bottom: 10px;
  clear: both; }
  .date span a {
    padding: 0 5px; }
  .date .category {
    margin-left: 4px;
    padding: 0px 0 0 20px;
    color: #666666;
    font-size: 14px;
    font-weight: normal; }

/* ? */
.com {
  width: 100%;
  text-align: right; }

span.com {
  line-height: 18px;
  padding: 0px 0px 0 20px;
  background-repeat: no-repeat;
  font-size: 13px;
  margin-right: 10px; }
  span.com a:link, span.com a:visited {
    background-color: transparent; }

/* /? */
.entry {
  margin: 0;
  padding: 0;
  line-height: 1.625em; }
  .entry a:link, .entry a:visited {
    background-color: transparent; }
  .entry a:hover {
    background-color: transparent;
    text-decoration: none; }
  .entry p {
    padding: 0; }
  .entry img {
    margin: 0px 5px 5px 0px;
    padding: 4px 4px 4px 0; }

.cover {
  margin: 0; }

.singlemeta {
  width: 662px;
  background: #E4E4E4;
  border: 1px solid #bbb;
  padding: 5px 5px;
  margin: 5px 0;
  font: 13px;
  float: left; }

/*---------------------------------------- Jumbotron ----------------------------------------*/
/* Main marketing message and sign up button */
.jumbotron {
  text-align: center;
  background-color: transparent; }

.jumbotron .btn {
  font-size: 21px;
  padding: 14px 24px; }

/*---------------------------------------- Navigation ----------------------------------------*/
.navigation {
  padding: 4px 10px;
  margin: 5px 0 0 0;
  border: 1px solid #ccc;
  clear: both; }
  .navigation .current {
    color: #666; }
  .navigation a {
    text-decoration: none;
    font-size: 14px;
    color: #bf0000; }
  .navigation a:hover {
    color: #666; }

/*---------------------------------------- Meta ----------------------------------------*/
.auth {
  margin: 0px 0 0px 0;
  padding: 0px 0px 0px 0px;
  text-align: left;
  font-size: 12px;
  line-height: 14px; }

.fmeta {
  margin: 0px 0 0px 0px;
  padding: 0px 0px 0px 0px;
  text-align: left;
  font-size: 11px;
  line-height: 12px;
  text-align: left; }

.screenmain {
  max-width: 120px;
  max-height: 80px; }

/*---------------------------------------- Pages ----------------------------------------*/
/*---------------------------------------- Tables ----------------------------------------*/
#mainTable {
  border-collapse: collapse;
  width: 100%; }
  #mainTable thead tr {
    color: #1E8AC6;
    font-weight: bold; }
    #mainTable thead tr th {
      border-bottom: 1px solid #1E8AC6;
      cursor: pointer; }
  #mainTable tbody tr:nth-child(even) {
    background-color: #eee; }
  #mainTable tbody tr td {
    border-bottom: 1px solid #D3D3D3; }
    #mainTable tbody tr td .hvezda td {
      border: none;
      padding: 0; }
      #mainTable tbody tr td .hvezda td div[id^="favDiv"] {
        width: 32px;
        padding: 0 5px 0 0; }
      #mainTable tbody tr td .hvezda td div[id^="lnDiv"] {
        width: 32px; }
  #mainTable tbody tr td:nth-child(2n) {
    color: #1E8AC6;
    font-weight: bold; }

/* @end */
/* @group Header */
/*---------------------------------------- Header ----------------------------------------*/
header.mainnav {
  background: #FFFFFF;
  border-bottom: 1px solid #CCCCCC;
  padding: 22px 0 21px;
  position: fixed;
  width: 100%;
  z-index: 100000;
  transition-duration: 1s;
  transition-property: opacity; }

/*---------------------------------------- Logo ----------------------------------------*/
header .navbar {
  border-bottom: 1px solid #009f3b; }
  header .navbar .navbar-brand {
    padding: 5px 15px; }

/*---------------------------------------- Create Button ----------------------------------------*/
.createMore {
  display: none;
  width: 202px;
  position: absolute;
  top: 35px;
  z-index: -9999;
  background-color: #8c0000;
  -moz-box-shadow: 1px 2px 10px #333;
  -webkit-box-shadow: 1px 2px 10px #333;
  box-shadow: 1px 2px 10px #333;
  -webkit-border-radius: 0px 0px 10px 10px;
  /* Saf3+, Chrome */
  -moz-border-radius: 0px 0px 10px 10px;
  /* FF1+ */
  border-radius: 0px 0px 10px 10px;
  /* Opera 10.5, IE 9 */ }
  .createMore .createLesson {
    float: left;
    padding: 15px 0 15px 15px; }
  .createMore .createCourse {
    float: right;
    padding: 15px 15px 15px 0; }
  .createMore button {
    padding: 10px 15px; }
    .createMore button span {
      font-size: 30px; }

/* @end */
/* @group Footer */
/*---------------------------------------- Footer ----------------------------------------*/
#footer {
  height: 124px;
  background-color: #f5f5f5; }

#footer > .container {
  padding-left: 15px;
  padding-right: 15px; }

#footer-main {
  border-top: 1px solid #333333;
  background: url("../../img/menu_panel_background.png") repeat scroll 0 0 rgba(0, 0, 0, 0.3);
  color: #cdcdcb;
  padding: 25px 0 15px; }
  #footer-main a {
    color: white; }
  #footer-main a:hover {
    color: #bf0000; }
  #footer-main span {
    color: #4c4c4c; }

#footer-bottom {
  background: #1e1d1d;
  border-top: 1px solid #009f3b;
  clear: both;
  color: #555555;
  font-size: 11px;
  line-height: 16px;
  padding: 25px 0 25px 0; }
  #footer-bottom p {
    margin-bottom: 0; }
  #footer-bottom a {
    color: #717171; }
  #footer-bottom a:hover {
    color: #bf0000; }
  #footer-bottom .copyright {
    float: left; }
  #footer-bottom .credit {
    float: right;
    text-align: right; }

/* @end */
/* @group Sidebar */
/*---------------------------------------- Widgets ----------------------------------------*/
.widget {
  margin: 0;
  padding-bottom: 5px; }

#wp-calendar caption {
  color: #fff; }

#text-18 {
  margin: 0;
  border: 0; }

.advert-row {
  padding: 20px 0 0; }

/*---------------------------------------- Right Sidebar ----------------------------------------*/
aside {
  margin: 0;
  padding: 0; }
  aside .rightsidebar {
    font-size: 100%; }
    aside .rightsidebar > ul {
      margin: 0 0 10px 0;
      padding: 0; }
    aside .rightsidebar ul {
      list-style-type: none; }
      aside .rightsidebar ul ul {
        float: left;
        list-style-type: none;
        padding: 5px 0 0;
        margin: 4px 9px 5px; }
        aside .rightsidebar ul ul ul {
          list-style-type: none;
          padding: 0;
          border: 0; }
          aside .rightsidebar ul ul ul ul {
            list-style-type: none;
            padding: 0;
            border: 0; }
      aside .rightsidebar ul li {
        float: left;
        width: 100%;
        height: 100%;
        line-height: 20px; }
        aside .rightsidebar ul li h3 {
          margin: 0 0 10px; }
        aside .rightsidebar ul li h3.widgettitle {
          background: #bf0000;
          padding: 0.273em;
          font-size: 1.6em;
          line-height: 1.4;
          color: white; }
        aside .rightsidebar ul li .textwidget {
          margin: 0 0 10px; }
          aside .rightsidebar ul li .textwidget a:link, aside .rightsidebar ul li .textwidget a:visited {
            text-decoration: none;
            padding: 0; }
          aside .rightsidebar ul li .textwidget a:hover {
            background-repeat: no-repeat; }
    aside .rightsidebar p {
      padding: 7px 10px;
      margin: 0; }
    aside .rightsidebar table {
      width: 100%;
      text-align: center;
      background: #D9D1CE; }
    aside .rightsidebar .latest-document h3 {
      font-size: 16px;
      padding: 8px 10px 5px;
      margin: 0; }
    aside .rightsidebar .latest-document .newDocSideBar {
      padding: 0 10px 15px; }
      aside .rightsidebar .latest-document .newDocSideBar img {
        margin: 4px 5px 0 0; }

/*---------------------------------------- Footer Sidebar ----------------------------------------*/
.footersidebar {
  float: left;
  width: 100%; }
  .footersidebar h3.widgettitle {
    font-size: 1.4rem;
    border-bottom: 1px solid #bf0000;
    color: white;
    margin: 0 0 12px;
    padding: 0 0 12px;
    text-transform: none; }
  .footersidebar h3.footerwidgettitle {
    font-size: 1rem;
    font-size: 1rem;
    font-size: 16px;
    border-bottom: 1px solid #bf0000;
    color: white;
    margin: 0 0 12px;
    padding: 0;
    text-transform: none; }
  .footersidebar ul {
    list-style-type: none;
    margin: 0;
    padding: 0; }
  .footersidebar ul ul {
    float: left;
    list-style-type: none;
    margin: 0;
    padding: 0; }
  .footersidebar ul ul ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    border: 0; }
  .footersidebar ul ul ul ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    border: 0; }
  .footersidebar ul li {
    height: 100%;
    background: transparent; }
  .footersidebar ul li a:link, .footersidebar ul li a:visited {
    text-decoration: none;
    padding: 0; }
  .footersidebar ul li a:hover {
    background-repeat: no-repeat; }
  .footersidebar .widget_recent_entries ul li {
    margin: 0;
    padding: 0; }
  .footersidebar ul.really_simple_twitter_widget li {
    margin: 0 0 20px; }

/* @end */
/* @group Comments */
/*---------------------------------------- Comments ----------------------------------------*/
h2#comments {
  margin: 0 0 10px; }

.comment {
  clear: both;
  padding: 5px 0;
  margin-bottom: 5px; }

.commentlist li {
  clear: both;
  list-style-type: none;
  border: 4px solid #ccc;
  padding: 5px 0; }

.commentlist li ul li {
  list-style-type: none;
  border: 1px solid #ccc;
  margin: 5px 0 0 10px; }

.commentlist li ul li.comment {
  padding: 5px 0;
  margin-bottom: 0px; }

.comment-author {
  float: left;
  width: 49%;
  padding-left: 5px; }

.commentmetadata {
  float: left;
  width: 49%;
  padding-right: 5px;
  margin-bottom: 5px;
  text-align: right; }

.comment-body p {
  border-top: 1px solid #ee1b22;
  background: #fff;
  padding: 5px;
  margin: 0;
  clear: both; }

.reply {
  margin-top: 5px;
  padding-left: 5px; }

.commentnavigation {
  height: 25px;
  padding: 3px 10px;
  margin: 5px 0;
  background: #272625;
  border: 1px solid #ccc;
  clear: both; }

form#commentform div {
  margin: 5px 0; }

/*---------------------------------------- Comments 1 ----------------------------------------*/
#comments {
  margin: 15px 0 0; }

#respond {
  padding: 10px 20px;
  background: #fff;
  float: left; }

#respond h3 {
  color: #4c4c4c; }

#comments-count {
  padding: 0 10px 7px 20px; }

#comments h3 {
  padding: 0 10px 7px 20px;
  border-bottom: 1px solid #f2f1e9;
  font: 18px;
  text-transform: uppercase;
  color: #666; }

#comments ol.commentlist {
  list-style-type: none;
  margin: 0;
  padding: 0; }

#comments ol.commentlist li {
  padding: 4px 10px 3px;
  border-bottom: 1px solid #f2f1e9;
  line-height: 22px; }

#comments ol.commentlist li.highlighted {
  background: #f9f9f9; }

#comments .required {
  color: #a00; }

#comments textarea {
  width: 75%; }

#comments p.nocomments, #respond form {
  padding: 0 10px 10px; }

#comments p#login-req {
  padding: 20px 10px 10px; }

p.comment_license {
  line-height: 22px; }

#commentform textarea {
  width: 90%;
  height: 156px;
  background: #E4E4E4;
  border: 1px solid #fff;
  padding: 10px;
  overflow: auto;
  font-size: 14px; }

#commentform input {
  background: #E4E4E4;
  border: 1px solid #fff;
  padding: 5px;
  cursor: pointer; }

.commentlist {
  float: left;
  padding-left: 0;
  width: 100%; }

.commentmainlist {
  background: none repeat scroll 0 0 #E4E4E4;
  margin-bottom: 5px;
  margin-left: 10px;
  padding: 10px 10px 10px 30px;
  width: 600px; }

/* @end */
/* @group Menus */
/*---------------------------------------- Main Menu ----------------------------------------*/
.navbar-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 10;
  margin-top: 20px;
  margin-bottom: -90px; }
  .navbar-wrapper .navbar .navbar-inner {
    border: 0;
    -webkit-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.25);
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.25); }
  .navbar-wrapper .navbar .brand {
    padding: 14px 20px 16px;
    /* Increase vertical padding to match navbar links */
    font-size: 16px;
    font-weight: bold;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5); }
  .navbar-wrapper .navbar .nav > li > a {
    padding: 15px 20px; }
  .navbar-wrapper .navbar .btn-navbar {
    margin-top: 10px; }

ul.navbar-nav a:hover {
  color: #555555; }
ul.navbar-nav li.current_page_parent > a, ul.navbar-nav li.current-menu-ancestor > a, ul.navbar-nav ul.navbar-nav li.current_page_parent a:hover {
  color: #555555;
  background-color: #e7e7e7;
  background-image: -webkit-gradient(linear, left 0%, left 100%, from(#ebebeb), to(#f3f3f3));
  background-image: -webkit-linear-gradient(top, #ebebeb, 0%, #f3f3f3, 100%);
  background-image: -moz-linear-gradient(top, #ebebeb 0%, #f3f3f3 100%);
  background-image: linear-gradient(to bottom, #ebebeb 0%, #f3f3f3 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffebebeb', endColorstr='#fff3f3f3', GradientType=0);
  -webkit-box-shadow: inset 0 3px 9px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 3px 9px rgba(0, 0, 0, 0.075); }
ul.navbar-nav li a.dropdown-toggle {
  padding: 15px 10px 15px 15px; }

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
  background-color: #bf0000; }

/*---------------------------------------- Profile Tab Menu ----------------------------------------*/
.tabbable {
  margin: 0 0 20px; }
  .tabbable .nav {
    margin-bottom: 0px; }
  .tabbable .tab-content {
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 20px; }

/* @end */
/* @group Search */
/*---------------------------------------- Search ----------------------------------------*/
/*
  TODO improve search

#search {background:#EE1B22;padding:7px 5px 5px 37px;position:absolute;right:0;top:109px;-moz-border-radius:5em 1em 0 0;border-radius:5em 1em 0 0;}
#search form {margin:0;padding:0;}
#search fieldset {margin:0;padding:0;border:none;}
#search p {margin:0;font-size:85%;}
#s {background:#F8F8F8;float:left;width:220px;padding:5px 5px;border:none;font:normal 100%;color:#333333;}
#searchsubmit {border:medium none;color:#FFFFFF;float:left;padding:4px 0;width:58px;background:#272625;text-shadow:none;}
*/
#search {
  height: 30px;
  padding-top: 4px;
  width: 315px; }

#search form {
  margin: 0;
  padding: 0; }

#search fieldset {
  margin: 0;
  padding: 0;
  border: none; }

#search p {
  margin: 0;
  font-size: 85%; }

#s {
  margin-left: 20px;
  float: left;
  width: 220px;
  padding: 5px 5px;
  border: none;
  font: normal 100%;
  color: #333333; }

#searchsubmit {
  border: medium none;
  color: #FFFFFF;
  float: left;
  padding: 4px 0;
  width: 58px; }

/* @end */
/* @group Comments */
/*---------------------------------------- Comments ----------------------------------------*/
h2#comments {
  margin: 0 0 10px; }

.comment {
  clear: both;
  padding: 5px 0;
  margin-bottom: 5px; }

.commentlist li {
  clear: both;
  list-style-type: none;
  border: 4px solid #ccc;
  padding: 5px 0; }

.commentlist li ul li {
  list-style-type: none;
  border: 1px solid #ccc;
  margin: 5px 0 0 10px; }

.commentlist li ul li.comment {
  padding: 5px 0;
  margin-bottom: 0px; }

.comment-author {
  float: left;
  width: 49%;
  padding-left: 5px; }

.commentmetadata {
  float: left;
  width: 49%;
  padding-right: 5px;
  margin-bottom: 5px;
  text-align: right; }

.comment-body p {
  border-top: 1px solid #ee1b22;
  background: #fff;
  padding: 5px;
  margin: 0;
  clear: both; }

.reply {
  margin-top: 5px;
  padding-left: 5px; }

.commentnavigation {
  height: 25px;
  padding: 3px 10px;
  margin: 5px 0;
  background: #272625;
  border: 1px solid #ccc;
  clear: both; }

form#commentform div {
  margin: 5px 0; }

/*---------------------------------------- Comments 1 ----------------------------------------*/
#comments {
  margin: 15px 0 0; }

#respond {
  padding: 10px 20px;
  background: #fff;
  float: left; }

#respond h3 {
  color: #4c4c4c; }

#comments-count {
  padding: 0 10px 7px 20px; }

#comments h3 {
  padding: 0 10px 7px 20px;
  border-bottom: 1px solid #f2f1e9;
  font: 18px;
  text-transform: uppercase;
  color: #666; }

#comments ol.commentlist {
  list-style-type: none;
  margin: 0;
  padding: 0; }

#comments ol.commentlist li {
  padding: 4px 10px 3px;
  border-bottom: 1px solid #f2f1e9;
  line-height: 22px; }

#comments ol.commentlist li.highlighted {
  background: #f9f9f9; }

#comments .required {
  color: #a00; }

#comments textarea {
  width: 75%; }

#comments p.nocomments, #respond form {
  padding: 0 10px 10px; }

#comments p#login-req {
  padding: 20px 10px 10px; }

p.comment_license {
  line-height: 22px; }

#commentform textarea {
  width: 90%;
  height: 156px;
  background: #E4E4E4;
  border: 1px solid #fff;
  padding: 10px;
  overflow: auto;
  font-size: 14px; }

#commentform input {
  background: #E4E4E4;
  border: 1px solid #fff;
  padding: 5px;
  cursor: pointer; }

.commentlist {
  float: left;
  padding-left: 0;
  width: 100%; }

.commentmainlist {
  background: none repeat scroll 0 0 #E4E4E4;
  margin-bottom: 5px;
  margin-left: 10px;
  padding: 10px 10px 10px 30px;
  width: 600px; }

/* @end */
/* @group Main Pages */
/*---------------------------------------- Home ----------------------------------------*/
.topFront {
  color: #000;
  /*background-image:url(../img/topMain.png);*/ }
  .topFront h2 {
    color: #000;
    font-weight: bold;
    font-size: 40px;
    line-height: 1.2; }
  .topFront p:first-child {
    font-size: 21px;
    margin-bottom: 20px;
    font-weight: 200; }

.projectPanels h3 {
  font-size: 12px; }
.projectPanels .panel:first-child {
  margin-bottom: 27px; }
.projectPanels .panel:last-child {
  margin-bottom: 0px; }
.projectPanels .etickef {
  cursor: pointer;
  height: 140px;
  background-image: url(../img/conference1.png);
  background-repeat: no-repeat; }
.projectPanels .growlp {
  cursor: pointer;
  height: 140px;
  background-image: url(../img/growl1.png);
  background-repeat: no-repeat; }
.projectPanels .readmore {
  margin: 11% 0 0;
  text-align: center; }

.newsFront .newNews p a.btn {
  margin: 32px 0 10px; }
.newsFront .newRight .homeNovyDok {
  margin: 0 0 20px; }
  .newsFront .newRight .homeNovyDok .newDocMain {
    margin: 0 0 30px; }
    .newsFront .newRight .homeNovyDok .newDocMain img {
      margin: 4px 10px 4px 0; }
  .newsFront .newRight .homeNovyDok .btn {
    float: left; }

.all-service .boxs {
  padding: 20px 0; }
  .all-service .boxs .box-height {
    height: 100px;
    overflow: hidden; }

.featurette-divider {
  margin: 20px 0; }

.featurette {
  padding-top: 120px;
  overflow: hidden; }

.featurette-image {
  margin-top: -120px; }

.featurette-image.pull-left {
  margin-right: 40px; }

.featurette-image.pull-right {
  margin-left: 40px; }

.featurette-heading {
  font-size: 50px;
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px; }

/*---------------------------------------- Dashboard ----------------------------------------*/
.dashboardBox {
  margin: 0 0 20px;
  padding: 20px;
  border: 1px solid #8c0000;
  -webkit-border-radius: 10px;
  /* Saf3+, Chrome */
  -moz-border-radius: 10px;
  /* FF1+ */
  border-radius: 10px;
  /* Opera 10.5, IE 9 */ }
  .dashboardBox h2 {
    margin: 0 0 10px; }

/*---------------------------------------- Lide v Trastu ----------------------------------------*/
.lidevtrastu .staff img {
  width: 150px;
  margin: 2px 10px 10px 0px; }

/*---------------------------------------- Financovani TESu ----------------------------------------*/
.financovaniTESu tr td h2 {
  margin: 20px 0; }
.financovaniTESu tr td img {
  margin: 20px 0; }
.financovaniTESu tr.fLines {
  border-bottom: 1px solid #dddddd; }

/*---------------------------------------- Diskusni sesity ----------------------------------------*/
.diskusniSesity .document {
  margin: 0 0 10px;
  border-bottom: 1px solid #dddddd; }
  .diskusniSesity .document img {
    float: left;
    margin: 2px 10px 10px 0; }

/*---------------------------------------- Partneri ----------------------------------------*/
.partneritrastu tr.partners {
  margin: 0 0 10px;
  border-bottom: 1px solid #dddddd; }
.partneritrastu td:nth-child(2n+1) {
  text-align: center; }
.partneritrastu tr td img {
  margin: 20px 20px 20px auto; }

/* @end */
/* @group Responsive */
/*---------------------------------------- 1199px ----------------------------------------*/
@media (max-width: 1199px) {
  .navbar li a {
    padding-left: 14px;
    padding-right: 14px; } }
/*---------------------------------------- 991px ----------------------------------------*/
@media (max-width: 991px) {
  .navbar .navbar-brand {
    display: none; }
  .navbar .navbar-inner {
    border-radius: 0; }

  .frontHeader {
    padding-left: 0px !important;
    padding-right: 0px !important; }

  aside {
    display: none; } }
/*---------------------------------------- 767px ----------------------------------------*/
@media (max-width: 767px) {
  .navbar .navbar-brand {
    display: block; }

  #wrapper {
    margin: -20px auto -116px; }

  .marketing .span4 + .span4 {
    margin-top: 40px; }

  /* Lastly, apply Footer responsive CSS fixes as necessary */
  #footer {
    margin-left: -20px;
    margin-right: -20px;
    padding-left: 20px;
    padding-right: 20px; }
    #footer #footer-main {
      padding: 25px 20px 15px;
      margin: 0 -20px; }
    #footer #footer-bottom {
      padding: 25px 20px 25px;
      margin: 0 -20px; } }
/* @end */
